<html>
<head>
  <title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

  <style type="text/css">
body {
	font-family: "Courier New", Courier, mono;
	margin: 2px 10px 10px 10px;
	font-size: 1.0em;
}
h2,h3 {
	text-align: center;
}
h4 {
	padding: 2px;
	margin: 10px 0 0 10px;
	font-size: 1.25em;
}
p {
	padding: 2px;
	margin-top: 2px;
	margin-bottom: 15px;
}
#copy {
	position: relative;
	bottom: 50px;
	text-align: center;
	width: 100%;
	color: silver;
	margin-top: 75px;
	font-size: 0.8em;
}
#copy a {
	color: silver;
	text-decoration: none;
}
#copy a:hover {
	color: silver;
	text-decoration: underline;
}
a:link {
	color: black;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a:visited {
	color: black;
	text-decoration: none;
}
#preptime {
	font-size: 0.85em;
	margin-top: 10px;
}
table {font-size: 1.0em;}
tr:nth-child(even) {}
tr:nth-child(odd) {background-color: rgba(102,102,102,0.1);}

.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}

  </style>
  
</head>

<body>
<h6 style="color: #666666;">${book} / ${chapter}</h6>

<h2 itemprop="name">Recipe: ${obj.title}</h2>

<#if obj.serves != 1>
<h3 style="color: #666666;" itemprop="serves">Servings ${obj.serves}</h3>
</#if>

<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" itemprop="photo" ALT=></IMG></a></center>
	</div>
</#if>

<div id="preptime">
	<#if (obj.prepTimeString)?has_content>
	<span itemprop="prepTime">Prep Time: ${obj.prepTimeString}</span><br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	<span itemprop="cookTime">Cook Time: ${obj.cookTimeString}</span><br />
	</#if>
</div>

<p style="color: #666666; font-size: 0.85em;" itemprop="summary">${obj.description}</p>

<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>

<h4>Ingredients:</h4>
<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
	<@compress single_line=true>
		<tr itemprop="ingredient">
		<td>
		<b>
		<#if (x.brand.name)?has_content>
			<span class="ingredient-brand">${x.brand.name}</span></b>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</b></a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<B><span class="ingredient-food">${x.food.pluralName}</span><#rt></B>
			<#else>
				<span class="ingredient-food">${x.food.name}</span></b>
			</#if>
		</#if>
		<#if (x.food.name)?has_content || (x.brand.name)?has_content>
			</td>
			<td>
		</#if>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				<span class="ingredient-quantity">${x.amount.quantityString}</span><#rt>
			<#else>
				<span class="ingredient-quantity">${x.amount.quantityString}</span>
			</#if>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-unit">${x.amount.unit.abbreviation}</span><#rt>
				<#else>
					<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
				</#if>
			<#else>		
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-unit">${x.amount.unit.name}</span><#rt>
				<#else>
					<span class="ingredient-unit">${x.amount.unit.name}</span>
				</#if>
			</#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
				<#if useAbbreviation = "true" >
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						<span class="ingredient-unit">${x.amount.unit.abbreviation}</span><#rt>
					<#else>
						<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
					</#if>
				<#else>		
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						<span class="ingredient-unit">${x.amount.unit.name}</span><#rt>
					<#else>
						<span class="ingredient-unit">${x.amount.unit.name}</span>
					</#if>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		<span class="ingredient-prefix">${x.preQualifier}</span>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t><span class="ingredient-suffix">${x.postQualifier}</span>
			<#else>
				<span class="ingredient-suffix">${x.postQualifier}</span>
			</#if>
		</#if>
		</td>
		</tr>
		</@compress>
	</#list>
</table>                                   
<br />
<h4>Directions:</h4>
<#if obj.yield?has_content && obj.yield != "   0">
<p style="font-style: italic; font-size: 85%;" itemprop="yield">Yield: ${obj.yield}</p>
</#if>

<p itemprop="instructions">${obj.instructions}</p>

<center>
<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br />

</center>
<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>